**`Pascal G. BERNARD`[NAME]** -NL- 1978, July – 39 years old -NL- French Nationality -NL- Location : France -NL- **`p.g.bernard@gmail.com`[EMAILS_EMAIL]** -NL- Tel: **`+33 679.429.788`[PHONES_PHONE]** -NL- **`Summary`[SUMMARY_HEADING]** -NL- __________________________________________________________________________________ -NL- I am looking for challenging opportunities in Data Engineering, Data Science and Machine Learning -NL- (ideally remote but not necessarily) in Europe or worldwide. During the last year, I was based in -NL- Barcelona and I have been the principal Data Engineer and Scientist for Plesk/Parallels within the -NL- Marketing & Sales department. I have been involved from Data Pipelines, Data Lake deploymeny to -NL- Machine Learning algorithms and **`Data Visualization`[EMPLOYER_ROLE]** Dashboards. I am now Data Engineer as freelancer -NL- for **`Certace`[EMPLOYER_COMPANY_NAME]** which connects the top 1% of data experts in Data Science, Engineering and Big Data -NL- Solutions. -NL- Prior to Plesk, I have been working for 4 years at **`SBM Offshore`[EMPLOYER_COMPANY_NAME]**, a market leading company in Oil and -NL- Gas Industry at the Legal, Compliance and Finance Departments in fraud detection, NLP for the -NL- understanding of the Legal Documents and DWH architecture. More lately, I was involved in a Data -NL- Science and ETL for a thesis in collaboration in the area of Pharmacology, for the University of -NL- Montpellier in France. -NL- With 6 years of experience in Data Science and Engineering, I am overall a strategic thinker for -NL- complex problem solving with a strong understanding of business. I offer a strong expertise in high- -NL- level complexity Data Integration, Big Data platforms and solutions, Deep learning NLP and Machine -NL- Learning. In line with my Predictive Analytics works related to the Stock Market and a pending project -NL- based on Chaos and Non-Linear Dynamics in Economics, Politics and Finance, I am currently applying -NL- for a PhD for 2018 with a thesis on NLP related to “Conceptualization, Human Language Modeling and -NL- Knowledge of the World in Computer Science”. -NL- **`Detailed Professional Experience`[WORK_EXPERIENCE_HEADING]** -NL- ___________________________________________________________________________ -NL- 2017 - present **`Data Engineer and Machine learning Consultant`[EMPLOYER_ROLE]** for **`Certace`[EMPLOYER_COMPANY_NAME]** | Remote & Worldwide -NL- Data Engineer, Data strategy and Machine Learning for Big Data solutions -NL- Specialized in NLP, Sentiment analysis and classification, Semantic understanding, -NL- geospatial analysis, blockchain technologies and cryptocurrencies. Social Media -NL- Analytics. -NL- 2016 - 2017 **`Data Engineer & Scientist`[EMPLOYER_ROLE]** at **`PLESK / Parallels`[EMPLOYER_COMPANY_NAME]** | Barcelona -NL- Deployment of the Data Lake, Predictive Modeling and Machine Learning processes -NL- in order to extract knowledge and build insights from big amounts of structured and -NL- unstructured data. Focused on Churn Prediction and Advanced Segmentation. -NL- Responsible for the Data Architecture & Pipelines, Design and Implementation. -NL- Architect and implement customers’ entire data pipeline (through 30 different data -NL- sources) by designing the complete ETL process. -NL- Role, Tasks and Achievements: -NL-  Create a Single Customer View for the Marketing and Sales Dpts by retrieving -NL- and merging data from about 30 different data sources. Customer segmentation -NL- with Clustering techniques. Building KPI frameworks. -NL-  Deploy Machine Learning process in order to predict sales, churn, lifetime -NL- value, customer acquisition and customer segmentation. Define buying and -NL- upgrading patterns. Data Analytics (SEO , content analysis -NL-  -NL-  Design, deploy and deliver the full Data Architecture plan in order to transform -NL- Plesk into a Data-Driven company in 9 months. -NL-  Data integration and ETL in order to consolidate and analyze Data from -NL- Marketing, Sales, Support, IT and Finance departments. -NL-  Deploy AWS S3 storage, AWS RDS and AWS EC2. -NL- 2015 -NL- **`Data Engineer & Scientist`[EMPLOYER_ROLE]** - **`Thesis collaboration`[EMPLOYER_COMPANY_NAME]** | University of Montpellier - France -NL- A year in Research & Innovation with the creation, design and development of the -NL- new data system for « La Collection du Droguier », Drug Collection started in 1663 -NL- at the University of Pharmacy in Montpellier. -NL- Role, Tasks and Achievements: -NL-  Deep Learning applied to NLP (Methods such as Convolutional Neural -NL- Networks) merged with traditional NLP techniques. -NL-  Web Scraping in order to aggregate external data from Google, EOL (related to -NL- Molecular Biology) such as NCBI Taxonomy and DNA. -NL-  Deployment of an AI process in order to classify each new sample in the right -NL- category based text analysis (NLP) from the description and features, spatial -NL- coordinate data related to the samples – Preparation of an extension able to -NL- retrieve the features from a picture downloaded of the sample. -NL-  Full Data integration process before the Machine Learning deployment. -NL- Development of the data layers able to sync, clean and pre-process the data. -NL- 2012-2015 **`Data Warehouse Architect & Data Engineer `[EMPLOYER_ROLE]**- **`SBM Offshore`[EMPLOYER_COMPANY_NAME]**| Monaco -NL- Responsible for the architecture, design and development of the DWH of the -NL- company. Responsible for the Forensic Data Analytics at the Legal, Finance and -NL- Compliance departments within **`SBM Offshore`[EMPLOYER_COMPANY_NAME]**, a leading supplier of offshore oil -NL- and gas production units. -NL- Role, Tasks and Achievements: -NL-  Forensic Data Analysis & Data Mining and Analysis tools for fraud, anomaly and -NL- corruption detection. Identifying corrupt or abnormal behavior based on -NL- deviations from ordinary patterns based on models as Benford’s Law, Fuzzy and -NL- Clustering. Analysis of Numeric and Geographic Patterns. -NL-  Responsible for planning, connecting, designing, scheduling, and deploying the -NL- Data Warehouse and the full ETL mapping. -NL-  Predictive analytics to improve oil and gas recovery rates, reduce asset -NL- maintenance costs, and reduce non-productive time. Development of risk -NL- assessment algorithms. -NL-  Management of a small IT team (2-3 persons) and of 2 employees (Legal -NL- assistant and Finance analyst). -NL-  Deployment of statistical learning and inferential statistics for suspicious and -NL- corrupt behavior through short bidding periods or unusual outcomes within -NL- vendor and trading partners. -NL-  Collaboration to the Internal Finance audit regarding corruption. Data -NL- investigations. -NL-  Data Processing and Entity Recognition for the semi-structured and -NL- unstructured data (namely email). Data extraction, processing, migration and -NL- transformation. NLP system deployed for the understanding of the Legal -NL- documents and contracts. -NL- 2011-2012 **`Legal Data Administrator`[EMPLOYER_ROLE]** - **`Single Buoys Moorings Inc`[EMPLOYER_COMPANY_NAME]**. (OEDC - MCEC) | Monaco -NL- Responsible for the administration of the Legal Databases. -NL- Role, Tasks and Achievements: -NL-  Development the Data architecture. Development and Data optimization of -NL- the legal databases over the five SBM executive centers (Monaco, Kuala Lumpur, -NL- Rio de Janeiro, Schiedam and Houston). -NL-  Data Coordination for the eDiscovery platforms (EnCase, Relativity & -NL- Recommind Axcelerate). -NL-  Define the Data needs of the Legal Department. -NL- 2005-2011 **`PHP, SQL, MySQL Developer`[EMPLOYER_ROLE]** – **`Freelance`[EMPLOYER_COMPANY_NAME]** for numerous project -NL- Other Relevant Experience -NL- __________________________________________________________________________ -NL- 2015 -NL- **`Harvard University`[EMPLOYER_COMPANY_NAME]** – CS109 Data Science Final Project -NL- Predictive Analytics for Equities -NL- Gathering monthly fundamental factor information about a given set of US stocks -NL- over the past 5 years to explore potential models to explain returns (price change) -NL- for the current and possibly subsequent monthly period. Decomposing the price -NL- returns for the current month, and for the subsequent monthly period the goal is -NL- to model expected price returns given information from the current period -NL- https://sites.google.com/site/predictiveanalyticsforequities/home -NL- https://www.youtube.com/watch?v=S7Mjh6F2ix0 -NL- 2016 - present **`AzimutHunters`[EMPLOYER_COMPANY_NAME]** - Founder and Game Author - in development -NL- **`AzimutHunters`[EMPLOYER_COMPANY_NAME]** is an action-adventure game taking place all over the planet -NL- combining elements from the real and virtual worlds as such riddles, clues and -NL- treasure hunts evolving in a virtual economy with its own cryptocurrency. -NL- XP, levels, pricing, clues transaction can be done via a market place. -NL- 2015 -NL- **`Data Visualization`[EMPLOYER_ROLE]** for **`the United Nations Governance Group `[EMPLOYER_COMPANY_NAME]**-NL- UN Volunteer to create data visualizations derived from quantitative data and to -NL- review data in order to propose findings and insights. Raise awareness of human -NL- development in contribution to the 2015 UNDP Human Development Report -NL- **`Education`[EDUCATION_HEADING]** -NL- ___________________________________________________________________________ -NL- **`Harvard University`[EMPLOYER_COMPANY_NAME]** - Data Science Graduate Certificate -NL- Data Science, Machine Learning & Data Mining, Data Systems via HES (Harvard -NL- Extension School). Courses and Lectures CS-109, CS-165, CS-171 CSCI E63 from -NL- Harvard, John A. Paulson School of Engineering and Applied Sciences. Candidate -NL- 2015 – 2016. -NL- **`MSc`[EDUCATION_DEGREE]** Computer Science & Business Intelligence (Science de la Décision - MIAGE) -NL- **`UNICE (University of Nice Sophia-Antipolis, France)`[EDUCATION_INSTITUTE]**, VAE / 2010 – 2011. -NL- Computer Science applied to Business Intelligence and Management. -NL- **`Skills and Areas of Expertise`[SKILLS_HEADING]** -NL- __________________________________________________________________________ -NL-  Python, Pandas -NL-  Marketing, Sales -NL-  PySpark, Mlib -NL-  Cryptocurrencies -NL-  TensorFlow, Keras -NL-  Blockchain -NL-  AWS S3, RDS & EC2 -NL-  Web Analytics -NL-  Google Big Query -NL-  Oil and Gas -NL-  Numpy, SciPy -NL-  WebOps / Cloud -NL-  SeaBorn, MatplotLib -NL-  Forensics -NL-  SQL, PHP, Javascript -NL-  Legal -NL-  NoSQL, PostgreSQL -NL-  Data Governance -NL-  Scikit Learn -NL-  eDiscovery -NL-  MongoDB -NL-  Fraud Detection. -NL-  D3, Tableau -NL-  Node.js, Angular -NL- **`Languages`[OTHERS_HEADING]** -NL- __________________________________________________________________________ -NL-  English – Full professional proficiency -NL-  French – Native -NL-  Spanish – Mid professional proficiency -NL-  Portuguese – Limited professional proficiency -NL-  Italian – Limited professional proficiency -NL- **`Interests`[SKILLS_HEADING]** -NL-  NLP -NL-  Chaos and Non- -NL- Linear Dynamics -NL-  Sentiment Analysis -NL-  Neural Networks -NL-  Machine Learning -NL-  Deep Learning -NL-  Statistical modeling -NL-  Regression -NL-  Bayesian Methods -NL-  Web Scraping -NL-  Text Mining -NL- __________________________________________________________________________ -NL- I especially enjoy travelling, sailing and diving. I am also passionate in Music and Art. I have been -NL- pursuing for 5 years the Jazz Music School at the Conservatoire in Nice. I am registered as author and -NL- composer at the SACEM (Society of Authors, Composers and Publishers of Music). -NL- 